Page MenuHomePhabricator

Deploy wikidata descriptions to stable mobile French and German wikipedias
Closed, ResolvedPublic1 Story Points

Description

Deploy wikidata descriptions to stable mobile French and German Wikipedias on Dec 5, 2016

Note: conversations with French wikipedia are still ongoing, this will run on stable on basis of a one month test.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 22 2016, 4:57 PM
ovasileva triaged this task as Normal priority.Nov 22 2016, 4:57 PM
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptNov 24 2016, 5:15 PM
ovasileva renamed this task from Deploy wikidata descriptions to French wikipedia to Deploy wikidata descriptions to stable mobile French wikipedia.Nov 30 2016, 5:43 PM
ovasileva set the point value for this task to 1.
ovasileva updated the task description. (Show Details)
ovasileva renamed this task from Deploy wikidata descriptions to stable mobile French wikipedia to Deploy wikidata descriptions to stable mobile French and German wikipedias.Dec 1 2016, 3:32 PM
ovasileva updated the task description. (Show Details)
Moushira updated the task description. (Show Details)Dec 1 2016, 4:02 PM
Jdlrobson claimed this task.Dec 5 2016, 8:42 PM
Jdlrobson moved this task from To Do to Doing on the Reading-Web-Sprint-87-♨️😭 board.
Jdlrobson moved this task from Doing to Code Review on the Reading-Web-Sprint-87-♨️😭 board.
Jdlrobson moved this task from Code Review to Doing on the Reading-Web-Sprint-87-♨️😭 board.

Change 325366 had a related patch set uploaded (by Jdlrobson):
Roll out wikidata description taglines to French and German Wikipedias

https://gerrit.wikimedia.org/r/325366

Change 325366 merged by jenkins-bot:
Roll out wikidata description taglines to French and German Wikipedias

https://gerrit.wikimedia.org/r/325366

ovasileva closed this task as Resolved.Dec 6 2016, 1:29 PM

@Jdlrobson - tested on https://fr.m.wikipedia.org/wiki/Paris and https://de.m.wikipedia.org/wiki/Paris - wikidata descriptions appear
tested on https://en.m.wikipedia.org/wiki/Amanita_ocreata - no descriptions appear. Looks good!